/* 
SEZIONE ANDREA GHETTI PER FORM
*/

.boxForm {
  position: relative;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--colors_brand);
  margin: 0 auto;
  margin-top: 50px;
  margin-bottom: 100px;
  padding: 50px 10px 50px 10px;
  color: antiquewhite !important;
}

.boxForm div {
  align-items: center;
}

.boxForm h2 {
  margin-bottom: 2rem;
  color: antiquewhite !important;
}

/*
 Style Form section
 * 
 * */

* {
  box-sizing: border-box;
}

.padding {
  padding-left: 3%;
  padding-right: 3%;
}

.error {
  color: red !important;
}

input[type=text],
input[type=number],
input[type=tel],
input[type=url],
input[type=email],
select,
textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 5px;
  resize: vertical;
  font-size: 100%;
}

input[type=radio] {
  width: 10%;
  margin-right: 2rem;
  accent-color: #02ff3d;
  width: 1em;
  height: 1em;
}

label {
  padding: 15px 12px 6px 0;
  display: inline-block;
  color: antiquewhite !important;
}

input[type=submit] {
  background-color: #0fb417;
  color: rgb(255, 255, 255);
  padding: 12px 20px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  width: 100%;
  margin-top: 30px;
  text-align: center !important;
  font-size: 110%;
}

input[type=submit]:hover {
  color: rgb(19, 19, 19);
  background-color: #02ff3d;
}

.container {
  border-radius: 5px;
  background-color: #F1ECE4;
  padding: 20px;
}

.col-option {
  float: left;
  margin-top: 5%;
  margin-bottom: 6px;
  text-align: center !important;
}

.col-25 {
  float: left;
  margin-top: 6px;
  text-align: right !important;
}

.col-75 {
  float: left;
  margin-top: 6px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

.col-25,
.col-75,
.col-option {
  width: 100%;
  margin-top: 0;
  text-align: left !important;
  font-size: 120%;
}

option {
  width: 100%;
  color: rgb(30, 29, 29);
}

select option {
  color: rgb(30, 29, 29);
}

ol {
  padding-left: 10px;
  padding-right: 10px;
}